dbfo_linenumbering.separator
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_linenumbering.separator

dbfo_linenumbering.separator — Specifies separator text for line numbers in verbatims

## Synopsis

    <?dbfo linenumbering.separator="text"?>

##

Use the `<?dbfo linenumbering.separator?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the separator text output between the line numbers and content.

## Parameters

linenumbering.separator="`text`"

  Specifies the text (zero or more characters)

## Related Global Parameters

`linenumbering.separator`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbfo_linenumbering.everyNth | Home | dbfo_linenumbering.width